@charset "utf-8";
/*===========================
add
===========================*/

/*　蛍光下線　*/
.tx-em {
	background: linear-gradient(transparent 62%, rgba(255, 250, 137, 0.71) 0%);
}

/*　蛍光斜線　*/
.tx-diagoYel {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#fbf8a7,#fbf8a7 25%,transparent 25.1%,transparent);
}

.tx-diagoRed {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#FD86A0,#FD86A0 25%,transparent 25.1%,transparent);
}

.tx-diagoGreen {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#8dedd0,#8dedd0 25%,transparent 25.1%,transparent);
}

.txtCenter {
	text-align:center !important;
}

.txtRight {
	text-align:right !important;
}

.txtLeft {
	text-align:left !important;
}

.txtSUP {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

.txtSUB {
	font-size: 75.5%;
	vertical-align: bottom;
	position: relative;
	top: 0.1em;
}

.hoverTrans a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7; 
    -khtml-opacity: 0.7; 
    opacity:0.7;
    zoom:1;
	
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
